rematch - Bug #854
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test
[User] [Home] Update spec sap xép chat_group
12/27/2024 02:08 AM - Nguyén Tra

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Hién tai:

Danh séch chat_group s&p x&p theo:

- Matching =0

- Matching = 1

- chat chua doc
- chats.created_at giam dan

Doi thanh:

Danh séch chat_group s&p x&p theo:

- Matching = 0

- Matching = 1

- chats.created_at mdi nhat clia chat_group gidm dan, néu chat_group chua cé chat so sanh véi chat_created_at

History

#1 - 12/27/2024 03:50 AM - Le Quy Duong

- Status changed from Open to Implemented

#2 - 12/27/2024 04:20 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra

#3 - 12/27/2024 07:03 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Le Quy Duong

#4 - 12/27/2024 09:55 AM - Le Quy Duong

- Assignee changed from Le Quy Duong to Nguyén Tra

#5 - 12/27/2024 10:09 AM - Nguyén Tra
- Status changed from Resolved to Open

- Assignee changed from Nguyén Tra to Le Quy Duong

#6 - 12/30/2024 02:26 AM - Le Quy Duong

- Status changed from Open to Implemented

#7 - 12/30/2024 09:35 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra

#8 - 12/31/2024 01:36 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#9 - 12/31/2024 03:28 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan
